@charset "UTF-8";
/* CSS Document */

.page-alert-home {
    position: absolute;
    top: 40%;
    left: 0;
    z-index: 1005;
    width: 40%;
    max-width: 560px;
}
.page-alert .fa-info-circle, .page-alert .fa-heart-o {
    display: inline-block; 
    margin: 0 15px;
}
.video-background {
    background: center left no-repeat #fff;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index: -99;
    background-size: cover;
    background-image: url(https://www.gbmc.org/images/homepage/heroes-homepage.jpg);
}
#vidtop-content {
    top: 0;
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
    background-color: rgba(0,0,0,.1);
}
.page-alert.two {
    background: rgba(255, 255, 255, 0.75);
    color: rgb(84 84 84);
    font-weight:600;
}
.page-alert:hover {
    background: rgb(63 63 63 / 75%);
    color:rgba(255, 255, 255, 1);
}
.covid-heroes {
    display:none;
}
@media all and (max-width: 1090px) {
.video-background {
    background-image: url(https://www.gbmc.org/images/homepage/covid/heroes-homepage-tablet.jpg);
    background-position: center top;
}
}
@media all and (max-width: 525px) {
    .covid-heroes {
    display:block;
    top: 90px;
    position:absolute;
    width: 80%;
    margin-left: 10%;
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.55);
}
    .main-options .option {
    width:100%;
}
        .cd-main-header.headroom--top {
        background-color: rgba(255,255,255,1);
        height: 50px;
    }
    .page-alert-home img{
        display:none;
    }
    .page-alert-home {
        width:100%;
        bottom:0;
        position:absolute;
        top: initial;
    }
    .cd-search {
    top: 85px;
}
}